## libperl6-form-perl 0.04

=== debian/changelog ===
libperl6-form-perl (0.04-7) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * Remove Conflicts: against itself.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix issues reported by DUCK in debian/copyright:
    + Update download URL to point to MetaCPAN.
    + Fix e-mail address of initial packager.
  * Apply wrap-and-sort.
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Switch to source format "3.0 (quilt)".
  * Revamp debian/rules:
    + Use dh_auto{configure,build,test,install,clean}
    + Remove now obsolete /usr/lib/perl5 cleanup.
    + Replace "dh_clean -k" by "dh_prep".
    + Drop now redundant parameters to dh_clean and dh_installchangelogs.
    + Finally switch to a minimal dh v7 style debian/rules file.
    + Use "chmod a-x" instead of "chmod 644" to show actual intent.
  * Declare compliance with Debian Policy 3.9.6.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 18:57:59 +0200

libperl6-form-perl (0.04-6) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Changed: Section to `perl'.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467842)
    - update based on dh-make-perl's templates
    - install example fragments and make them non-executable
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 11 Mar 2008 23:49:49 +0100

libperl6-form-perl (0.04-5) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Enable tests in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:44:07 +0200

libperl6-form-perl (0.04-4) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:50:21 +0200

libperl6-form-perl (0.04-3) unstable; urgency=low

  * First Debian upload (Closes: #247245)
  * Filled in debian/copyright data

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 May 2004 10:16:23 -0500

libperl6-form-perl (0.04-2) unstable; urgency=low

  * Add Uploaders: line to include Joachim, Gunnar and me
  * Depend on Perl6::Exports (>= 0.07)

 -- Allard Hoeve <allard@byte.nl>  Mon, 26 Apr 2004 22:10:27 +0200

libperl6-form-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Allard Hoeve <allard@byte.nl>  Wed, 21 Apr 2004 21:52:31 +0200

libperl6-form-perl (0.03-1) unstable; urgency=low

  * Initial Debian version.

 -- Allard Hoeve <allard@byte.nl>  Fri, 05 Mar 2004 16:24:55 +0100
