=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

P=$(shell dh_listpackages)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples demo/*
	chmod a-x debian/$(P)/usr/share/doc/$(P)/examples/*
