## libperl6-form-perl 0.06

=== debian/changelog ===
libperl6-form-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove unversioned 'perl' from Depends.
  * Bump debhelper compatibility level to 9.
  * Fix hashbang in new example script.
  * Update short and long description.
  * Add a lintian override (spelling-error-in-manpage).

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 01:34:57 +0100
