=== debian/control ===
Source: libperl6-form-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libperl6-export-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl6-form-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl6-form-perl.git
Homepage: https://metacpan.org/release/Perl6-Form

Package: libperl6-form-perl
Architecture: all
Depends: libperl6-export-perl,
         ${perl:Depends},
         ${misc:Depends}
Description: Perl 5 implementation of the Perl 6 'form' built-in
 Formats are Perl 5's mechanism for creating text templates with
 fixed-width fields. Those fields are then filled in using values from
 prespecified package variables.
 .
 Unlike Perl 5, Perl 6 doesn't have a C<format> keyword. Or the
 associated built-in formatting mechanism. Instead it has a Form.pm
 module. And a C<form> function.
 .
 The Perl6::Form module implements virtually all of the functionality of the
 Perl 6 Form.pm module.
