## libperl6-form-perl 0.090

=== debian/changelog ===
libperl6-form-perl (0.090-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libperl6-form-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:51:17 +0000

libperl6-form-perl (0.090-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:12 +0100

libperl6-form-perl (0.090-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.090
  * Bump debhelper-compat to level 12
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 09 Jan 2019 21:07:36 +0100
