=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libperl6-export-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl6-form-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl6-form-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-form-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-form-perl.git
 Homepage: https://metacpan.org/release/Perl6-Form
 
 Package: libperl6-form-perl
@@ -18,6 +18,7 @@
 Depends: libperl6-export-perl,
          ${perl:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Perl 5 implementation of the Perl 6 'form' built-in
  Formats are Perl 5's mechanism for creating text templates with
  fixed-width fields. Those fields are then filled in using values from
