=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	chmod a-x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
	sed -i '1s|^#! /opt/local/bin/perl5.10.0|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/demo_after.pl
