=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Form   .*/Perl6-Form-v?@ANY_VERSION@@ARCHIVE_EXT@$
